Bug 1276995 - [abrt] WARNING: CPU: 4 PID: 19466 at fs/btrfs/transaction.c:1710 cleanup_transaction+0x92/0x2c0 [btrfs]() [btrfs] Accidental disconnection of btrfs external hard drive
[abrt] WARNING: CPU: 4 PID: 19466 at fs/btrfs/transaction.c:1710 cleanup_tran...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:cac2d0cb86f9dbe0f4a5abe75bd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-01 22:00 EST by Fabio Correa
Modified: 2016-07-19 14:24 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 14:24:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (115.83 KB, text/plain)
2015-11-01 22:00 EST, Fabio Correa
no flags Details

  None (edit)
Description Fabio Correa 2015-11-01 22:00:40 EST
Additional info:
reporter:       libreport-2.6.3
WARNING: CPU: 4 PID: 19466 at fs/btrfs/transaction.c:1710 cleanup_transaction+0x92/0x2c0 [btrfs]()
BTRFS: Transaction aborted (error -5)
Modules linked in: nbd rfcomm cmac ccm ipt_MASQUERADE nf_nat_masquerade_ipv4 nf_nat_h323 nf_conntrack_h323 nf_nat_pptp nf_nat_proto_gre nf_conntrack_pptp nf_conntrack_proto_gre nf_nat_tftp nf_conntrack_tftp nf_nat_sip nf_conntrack_sip nf_nat_irc nf_conntrack_irc nf_nat_ftp nf_conntrack_ftp ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw bnep snd_hda_codec_hdmi snd_hda_codec_via snd_hda_codec_generic snd_hda_intel snd_hda_codec arc4 snd_hda_core iwlmvm mac80211 snd_hwdep uvcvideo
 iTCO_wdt snd_seq videobuf2_vmalloc iwlwifi videobuf2_core iTCO_vendor_support intel_rapl iosf_mbi btusb snd_seq_device x86_pkg_temp_thermal snd_pcm videobuf2_memops btrtl v4l2_common videodev btbcm btintel tpm_infineon coretemp cfg80211 uas media mei_me tpm_tis ie31200_edac kvm_intel kvm bluetooth usb_storage mei snd_timer rtsx_pci_ms crct10dif_pclmul crc32_pclmul ghash_clmulni_intel edac_core tpm i2c_i801 joydev lpc_ich rfkill snd memstick shpchp soundcore wmi binfmt_misc btrfs xor raid6_pq i915 i2c_algo_bit drm_kms_helper 8021q rtsx_pci_sdmmc garp stp mmc_core drm llc crc32c_intel mrp serio_raw r8169 mii rtsx_pci video
CPU: 4 PID: 19466 Comm: umount Not tainted 4.2.3-200.fc22.x86_64 #1
Hardware name: System76, Inc.                   Kudu Professional               /Kudu Professional              , BIOS 1.03.05RS762 06/23/2014
 0000000000000000 00000000d97bbeae ffff88005970fbb8 ffffffff8177220a
 0000000000000000 ffff88005970fc10 ffff88005970fbf8 ffffffff8109e4a6
 0000000000000246 ffff88024cf15318 ffff88008be16800 ffff880058540ac8
Call Trace:
 [<ffffffff8177220a>] dump_stack+0x45/0x57
 [<ffffffff8109e4a6>] warn_slowpath_common+0x86/0xc0
 [<ffffffff8109e535>] warn_slowpath_fmt+0x55/0x70
 [<ffffffffa02c94c2>] cleanup_transaction+0x92/0x2c0 [btrfs]
 [<ffffffff810df960>] ? wake_atomic_t_function+0x70/0x70
 [<ffffffffa02ca21e>] btrfs_commit_transaction+0x34e/0xad0 [btrfs]
 [<ffffffffa02c3e13>] btrfs_commit_super+0x93/0xa0 [btrfs]
 [<ffffffffa02c58dd>] close_ctree+0x2bd/0x360 [btrfs]
 [<ffffffff81239abd>] ? evict_inodes+0xbd/0x130
 [<ffffffffa0296d69>] btrfs_put_super+0x19/0x20 [btrfs]
 [<ffffffff81220266>] generic_shutdown_super+0x76/0xf0
 [<ffffffff81220556>] kill_anon_super+0x16/0x30
 [<ffffffffa0297eb8>] btrfs_kill_super+0x18/0x120 [btrfs]
 [<ffffffff81220923>] deactivate_locked_super+0x43/0x70
 [<ffffffff81220d64>] deactivate_super+0x64/0x70
 [<ffffffff8123d053>] cleanup_mnt+0x43/0x90
 [<ffffffff8123d0f2>] __cleanup_mnt+0x12/0x20
 [<ffffffff810bab7b>] task_work_run+0x9b/0xb0
 [<ffffffff81014a2d>] do_notify_resume+0x8d/0x90
 [<ffffffff81778dbc>] int_signal+0x12/0x17
Comment 1 Fabio Correa 2015-11-01 22:00:48 EST
Created attachment 1088442 [details]
File: dmesg
Comment 2 Fedora End Of Life 2016-07-19 14:24:10 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.